#!/usr/bin/gnuplot

set terminal postscript eps enhanced
set out "laseremissionsspektrum.eps"

# 832 und 106 ist maximum

set xtics 10
set ytics 10
set grid
set ylabel "Intensitaet"
set xlabel "Zeit"
set xrange [750:950]
set key right top box


plot 'stresingTABLE_070918_1106.dat' w l t "Laseremissionsspektrum", 50.65 w l t "FWHM"


m=0
g(x) = m
fit g(x) 'bismuth_nur_anfang.dat' via m

a=20
b=2.8*10**12
c=0
e=1
f=1
g=1
h=1


f(x) = exp(-a * x) * cos((b * x + c) /180*pi) + m + e * x + f*x**2 + g*x**3 + h*x**4
fit f(x) 'bismuth_ohne_anfang.dat' via a, b, c, e, f




